version: 2.6.0
files:
  - url: bchat-desktop-mac-x64-2.6.0.zip
    sha512: 04nV7nwejZ7WP7SO+omLCnWkJB5eiA2n8Ri39Zfw6UuljwBMNI5dMQN1vevoubw/jbSo317u7kksXzEpmwEnNA==
    size: 168267256
  - url: bchat-desktop-mac-x64-2.6.0.dmg
    sha512: vwpk8RtugteAxy4wTU5Xl3k00qoMPRQDboKRYiyXuUs/6O8ilK3ujio9bgybBjIWw+OR8ePu4Jm7PcG1a5tAGA==
    size: 162387677
path: bchat-desktop-mac-x64-2.6.0.zip
sha512: 04nV7nwejZ7WP7SO+omLCnWkJB5eiA2n8Ri39Zfw6UuljwBMNI5dMQN1vevoubw/jbSo317u7kksXzEpmwEnNA==
releaseDate: '2025-05-13T10:38:41.932Z'
